	jQuery(document).ready(function () 
	{                    
            jQuery(".navbar-toggle").on("click", function () 
              {
                  jQuery(this).toggleClass("active");
                  jQuery(".page-template-page-landing-relative").toggleClass("bg-image-unset");
              });
     });


